.supply {
  background-image: url("/sp/successchain/img/about__supply--pc.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.supply__title {
  margin-top: 0;
  text-align: center;
  font-size: 44px;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: 1px;
}

.supply__list {
  margin-top: 48px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: stretch;
}

.supply__item {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 20px;
  padding: 28px max(28px, (100% - 840px) / 2);
  background: var(--white);
  border-radius: 16px;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.12);
}

.supply__item-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 120%; /* 28.8px */
  letter-spacing: 1px;
  text-align: center;
}

.supply__item-divider {
  width: 64px;
  height: 2px;
  background: linear-gradient(90deg, #3b8ad7 0%, #2046a0 97.12%);
  margin: 0 auto;
}

.supply__item-description {
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  text-align: left;
}

@media screen and (width <= 768px) {
  .supply {
    background-image: url("/sp/successchain/img/about__supply--sp.png");
  }
  .supply__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 120%; /* 28.8px */
    letter-spacing: 1px;
  }
  .supply__list {
    margin-top: 24px;
    gap: 20px;
  }
  .supply__item {
    padding: 28px 21px;
    gap: 12.5px;
    border-radius: 16px;
  }
  .supply__item-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 1px;
  }
  .supply__item-description {
    line-height: 26px;
  }
}
.news__title {
  text-align: center;
}

.news__list {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.news__item {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 28px 24px;
  border-bottom: 1px solid var(--grey-300);
  color: var(--gray-900);
  text-decoration: none;
}

.news__item-date {
  flex: 0 0 125px;
}

.news__item-type {
  flex: 0 0 120px;
  text-align: center;
  color: var(--grey-000);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.news__item-type--event {
  background-color: var(--blue-700);
}

.news__item-type--seminar {
  background-color: var(--blue-500);
}

.news__item-type--notice {
  background-color: var(--orange);
}

.news__item-type--press {
  background-color: var(--green);
}

.news__item-type--other {
  background-color: var(--grey-800);
}

.news__item-content {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.news__item-title {
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 1px;
}

.news__item-excerpt {
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 26px;
}

a.news__item:hover {
  background-color: var(--grey-100);
}

.news__item--external .news__item-excerpt,
.news__item--pdf .news__item-excerpt {
  padding-right: 48px;
}

.news__item--external .news__item-excerpt::after,
.news__item--pdf .news__item-excerpt::after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  content: "";
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.news__item--external .news__item-excerpt::after {
  background-image: url("/sp/successchain/img/external-link.png");
}

.news__item--pdf .news__item-excerpt::after {
  background-image: url("/sp/successchain/img/pdf-icon.png");
}

@media screen and (width <= 768px) {
  .news__list {
    margin-top: 24px;
  }
  .news__item {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: 24px auto;
    position: relative;
    padding: 16px 24px;
    gap: 12px 8px;
  }
  .news__item-date {
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 14px;
    line-height: 140%;
    display: flex;
    align-items: center;
    white-space: nowrap;
    width: max-content;
  }
  .news__item-type {
    margin-top: 1.5px;
    margin-bottom: 1.5px;
    width: 100px;
    height: 21px;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .news__item-content {
    grid-column: 1/span 2;
    gap: 6px;
  }
  a.news__item .news__item-excerpt {
    position: static;
    padding-right: 0;
  }
  .news__item--external .news__item-excerpt::after,
  .news__item--pdf .news__item-excerpt::after {
    top: 16px;
    right: 24px;
    transform: none;
  }
}
.page-top .about {
  padding-bottom: 0;
}
@media (width > 768px) {
  .page-top .about .section-dark-title, .page-top .about .section-paragraph {
    text-align: left;
  }
}
.page-top .service {
  padding-top: 72px;
}
@media (width <= 768px) {
  .page-top .service {
    padding-top: 54px;
  }
}